/*!
Theme Name:    Whitehaven
Author:        Davey &amp; Krista
Author URI:    https://daveyandkrista.com/
Description:   Chic, sophisticated and perfect for anyone whose clients\&#039; homes are filled with stacks of Vogue, Harper\&#039;s Bazzar and the New Yorker. This editorial-inspired design is one of our most elegant website templates to date and with a bit of copy to get you started, get ready to launch this design in days, not weeks!
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

/* Your custom code goes here! */



/* comment button */
.wpbf-button, input[type="submit"] {
	background: white!important;
	border-bottom: 1px solid black;
	padding: 15px 0px 15px 0px !important;
	font-family: "Didot", Sans-serif;
    font-size: 13px;
	text-transform: uppercase;
    line-height: 0.2em;
    letter-spacing: 2px;
	color: black;
}


/* Leave a comment Styling */
#reply-title {
    font-family: "Didot", Sans-serif;
	text-transform: uppercase;
 letter-spacing: 2px;
  font-size: 24px;
	

}

/* Logged in - notes */
.comment-notes, .email-notes, .logged-in-as{
	font-size: 14px !important;
font-family: "Chronicle Display", Sans-serif;
	
}
/* Comment form titles */
.comment-form-comment, .comment-form-author, .comment-form-email, .comment-form-url {
font-family: "Nunito Sans", Sans-serif;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 3px;
}


/* read more button styling */
.dk-blog .elementor-post__read-more{
	background: white!important;
	border-bottom: 1px solid #cbcbcb;
	padding: 0px 0px 5px 0px !important;
}

/* Home Page slider border size */
.dk-slider .swiper-slide-inner {
    border: 15px white solid;
}
/* All - Fix wiggle */
html, body {
    max-width: 100% !important;
    overflow-x: hidden !important;
}


/* vertically align Blog excerpt */
.dk-blog.vert-align-blog .elementor-post.elementor-grid-item.post {
	display: flex;
	align-items: center;
}
	/* Alternating Blog Post Layout */
.dk-blog.Alternating-Blog .elementor-post:nth-child(even) .elementor-post__thumbnail__link {
    order: 1 !important;
	   margin-left: 50px;
	margin-right: 0px!important;
}



@media all and (max-width: 479px) {
.dk-blog.vert-align-blog .elementor-post.elementor-grid-item.post {
	display: inherit;
	}
	}






/* All-Control all body font size */
body {
    font-size: 15px;
}


.rotate{
    transform: rotate(-90deg);
    transform-origin: center;
}
.rotate2{
    transform: rotate(90deg);

}
	











/* Fix bottom Padding on Paragraphs */
p:last-of-type {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

p:last-child {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;

}







/******** MEDIA QUERIES *******/



/*Desktops*/
/*Desktops*/
/*Desktops*/

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
    /* your css goes here */
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
    /* your css goes here */
}


/*Tablets*/
/*Tablets*/
/*Tablets*/

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
    /* your css goes here */
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
    /* your css goes here */
}
/* Tablet And Below */
@media all and (max-width: 980px) {
    /* your css goes here */
}



/* Smart Phones */
/* Smart Phones */
/* Smart Phones */

/* Phone And Below */
@media all and (max-width: 579px) {


	/* Home Page slider border size */
.dk-slider .swiper-wrapper {
    border: 15px white solid;
}
	
.rotate, .rotate2{
transform: rotate(0deg);
	}
	


}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    /* your css goes here */
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
 /* your css goes here */
}





.premium-carousel-inner  {
    cursor: pointer;
}